tigase.jaxmpp.j2se.connection

## Interface ConnectionManager.ConnectionClosedHandler

- All Superinterfaces:
    EventHandler
  Enclosing interface:
    ConnectionManager

      public static interface ConnectionManager.ConnectionClosedHandler
      extends EventHandler

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Interface and Description
    --- | ---
    `static class` | `ConnectionManager.ConnectionClosedHandler.ConnectionClosedEvent`

  - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onConnectionClosed(SessionObject sessionObject)`

- - ### Method Detail

    - #### onConnectionClosed

          void onConnectionClosed(SessionObject sessionObject)

Copyright © 2006–2020 Tigase. All rights reserved.